.formBlockSurveyTable {

	padding:0 20px;

	width:200px !important;

	

}



.formBlockSurveyRow .question {

	font-family:"Tahoma";

	font-size:11px;

	color:#333;

	padding-left:1px;

	padding: 0px !important;	

}
.formBlockSurveyTable {
	font-family:"Tahoma";
	font-size:11px;
	color:#333;
}



.formBlockSurveyTable input[type=text], .formBlockSurveyTable textarea , .formBlockSurveyTable label{
	width:195px !important;
	margin-bottom:5px !important;
}



.ccm-captcha-image{

	margin-bottom:10px;

	background:#eee;

	

}

input.formBlockSubmitButton {
	 background:#06003b !important;
	 width:195px !important;
   margin-top: 12px;
}



input.formBlockSubmitButton:hover {

	 background:#6a57b8 !important;

}



.SubmitButton .question {

	display:none;

}





.extendedFormSurveyView #msg {font-family:"Tahoma";background:#FFFF99; color: #000; padding:2px; border:1px solid #999; font-size:12px;margin:8px 0px 8px 0px }

.extendedFormSurveyView #msg .error{padding-left:16px; color:#cc0000}



.extendedFormSurveyView .formError {

	color:#cc0000;

	padding: 2px;	

}



.extendedFormSurveyQuestion {

	float: left;

	line-height: 29px;

	display: block;

}

.extendedFormSurveyOptions {

	text-align: right;	

}



.formBlockSurveyCell .required, .preview .required { color:#cc0000 }



.formBlockSurveyCell textarea,

.formBlockSurveyCell input[type=text],

.formBlockSurveyCell select {

	font-size: 12px;

	font-family:inherit;

	width: 300px;

	float: left;

	padding: 0;

	margin: 0;

}

#extendedFormSurveyPreviewWrap textarea,

#extendedFormSurveyPreviewWrap input[type=text],

#extendedFormSurveyPreviewWrap select {

	float: left;

}

.preview {

	font-size: 13px;

}





.formBlockSurveyCell select {

	height: 22px;

	line-height: 22px;

	width: 304px;

}

.formBlockSurveyCell .otherDiv {

	margin-top: 4px;	

}



<!-- CSS styles for the contentitems of the form -->

.formBlockSurveyCell.space {

	display: block;

	height: 20px;

}

.formBlockSurveyCell.line {

	padding-top: 5px;

	padding-bottom: 5px;

}

.formBlockSurveyCell.line h4 {

	font-size: 15px;

	font-family:inherit;

}

.formBlockSurveyCell.text {

	font-size: inherit;

	font-family:inherit;

	padding-top: 5px;

	padding-bottom: 5px;

}

.formBlockSurveyCell.hr {

	padding-top: 5px;

	padding-bottom: 5px;

	width: 100%;

}



.formBlockSurveyCell .checkboxList,

.formBlockSurveyCell .radiobuttonsList,

.formBlockSurveyCell .ratinglist,

#extendedFormSurveyPreviewWrap .checkboxList,

#extendedFormSurveyPreviewWrap .radiobuttonsList,

#extendedFormSurveyPreviewWrap .ratinglist  {

	float: left;

}





.formBlockSurveyCell .ccm-input-date-wrapper,

.formBlockSurveyCell .ccm-input-time-wrapper,

#extendedFormSurveyPreviewWrap .ccm-input-date-wrapper,

#extendedFormSurveyPreviewWrap .ccm-input-time-wrapper {

	float: left;

}

.formBlockSurveyCell .ccm-input-date-wrapper,

#extendedFormSurveyPreviewWrap .ccm-input-date-wrapper {

	padding-right: 5px;

}

.formBlockSurveyCell .ccm-input-date-wrapper input ,

#extendedFormSurveyPreviewWrap .ccm-input-date-wrapper input{

	float: none;

	width: 100px;

}

.formBlockSurveyCell .ccm-input-time-wrapper select,

#extendedFormSurveyPreviewWrap .ccm-input-time-wrapper select {

	float: none;

	width: auto !important;

}

.formBlockSurveyTable .clearfloat,

#extendedFormSurveyPreviewWrap .clearfloat {

	clear: both;

	font-size:0;

	height:0;

	line-height:0;

	padding:0;

	margin:0;

}



.formBlockSurveyTable .fieldset,

#extendedFormSurveyPreviewWrap .fieldset {

	margin-bottom: 10px;

	display:block;

	width:97%;	

	padding: 3px 10px 10px 10px;

	border:1px solid #CCCCCC;

}



.formBlockSurveyTable .legend,

#extendedFormSurveyPreviewWrap .legend {

	margin: 0px;

	padding: 0px;

	margin-left: 10px;

	margin-bottom: 10px;

	display: block;

	border:1px solid #CCCCCC;

	padding: 4px 5px;

}